@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-size: max(12px, 1.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
}
.common__ttl--wt {
  color: var(--white);
}

.common__ttl span {
  display: block;
  font-family: var(--font-en);
  font-size: max(38px, 4.8rem);
  letter-spacing: 0.13em;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .common__ttl span {
    font-size: max(32px, 4.3rem);
  }
}

.insta .common__ttl span {
  text-transform: capitalize;
  margin-bottom: 0.5rem;
}

.common__btn {
  width: max(160px, 20.5rem);
  height: max(40px, 4.8rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--black);
  width: 100%;
  height: 100%;
  font-weight: 500;
  color: var(--white);
  letter-spacing: 0.1em;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: max(10px, 1.4rem);
  position: relative;
}

.common__btn--wt a {
  background: transparent;
  border: solid 1px var(--white);
}

.common__btn a::after {
  content: "";
  display: block;
  background-color: var(--white);
  width: max(5px, 0.6rem);
  height: max(9.1px, 1.1rem);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  margin-top: max(3px, 0.4rem);
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: 100vh;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	news
============================*/
.news {
  padding: 11rem 0 40rem;
  background: url(../img/back-news.jpg) no-repeat center top / cover;
}

@media (max-width: 767px) {
  .news {
    background: url(../img/back-news-sp.jpg) no-repeat center top / cover;
  }
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 6rem auto 8rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	concept
============================*/
.concept {
  /* background:
    url(../img/back-concept.png) no-repeat center top / 100%,
    url(../img/back1.jpg) repeat center top -300rem / 100%; */
  background:
    url(../img/back-concept.png) no-repeat center top / 100%;
  color: var(--white);
  position: relative;
  z-index: 1;
  margin-top: -29rem;
  padding: 16rem 0 27rem;
}
@media (min-width: 768px) and (max-width: 900px) {
  .concept {
    padding: 12rem 0 27rem;
  }
}
@media (max-width: 767px) {
  .concept {
    background:
      url(../img/back-concept-sp.jpg) no-repeat center top / cover;
    padding: 5rem 0 8rem;
  }
}
/* .concept::before,
.concept::after {
  content: "";
  background: url("../img/deco_1.png") no-repeat center top / cover;
  width: 100%;
  height: 16rem;
  position: absolute;
  left: 0;
  pointer-events: none;
} */

.concept::before {
  transform: translateY(-100%);
  top: 1px;
}

.concept::after {
  transform: translateY(100%) scale(-1, -1);
  bottom: 1px;
}

.concept__inner {
  padding: 6.5rem 0 3.5rem;
  position: relative;
}

/* .concept__inner::before {
  content: "";
  background: url("../img/concept_deco.png") no-repeat center / contain;
  width: 16rem;
  height: 17.8rem;
  position: absolute;
  right: 18rem;
  bottom: -4rem;
  pointer-events: none;
  z-index: 1;
}

@media (max-width: 767px) {
  .concept__inner::before {
    right: 4rem;
    bottom: -6rem;
  }
} */

.concept__contents {
  width: 100rem;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;

  gap: 10rem 8rem;
  margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 900px) {
  .concept__contents {
    gap: 10rem 5rem;
    width: 130rem;
  }
}
@media (max-width: 767px) {
  .concept__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.concept__txt-wrapper {
  width: 100%;
}
.concept__txt-wrapper > img {
  width: 51rem;
  height: auto;
}
.concept__txt-wrapper h2 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.8;
  padding-left: 4rem;
  margin-top: -0.7rem;
}
@media (max-width: 767px) {
  .concept__txt-wrapper h2 {
    padding-left: 0rem;
    margin-top: -0.7rem;
  }
}
.concept__txt-wrapper h2 span {
  display: block;
  font-family: var(--font-en);
  font-size: max(40px, 7.4rem);
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.concept__txt-wrapper p {
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2;
  margin: 2.5rem 0 6rem;
  padding-left: 4rem;
}
@media (max-width: 767px) {
  .concept__txt-wrapper p {
    margin: 2.5rem 0 7rem;
    padding-left: 0rem;
  }
}

@media (min-width: 768px) {
  .concept .common__btn {
    margin: 0;
    margin-left: 4rem;
  }
}

.concept__img-list {
  width: 55.4rem;
  height: 100%;
  flex-shrink: 0;
  margin-top: 9.5rem;
  position: relative;
  z-index: 1;
}

@media (max-width: 767px) {
  .concept__img-list {
    width: 100%;
    margin: 0;
  }
}

.concept__img-list::after {
  content: "";
  background: url("../img/concept_img-deco.png") no-repeat center / contain;
  width: 81rem;
  height: 60rem;
  position: absolute;
  bottom: -43.5rem;
  left: -14rem;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 900px) {
  .concept__img-list::after {
    width: 70rem;
    height: 50rem;
    position: absolute;
    bottom: -43.5rem;
    left: -12rem;
    pointer-events: none;
  }
}
@media (max-width: 767px) {
  .concept__img-list::after {
    width: 40rem;
    height: 30rem;
    bottom: -10rem;
    left: -5rem;
  }
}

.concept__img-list li:nth-of-type(2) {
  width: 36rem;
  margin: -12rem -7rem 0 auto;
}

@media (max-width: 767px) {
  .concept__img-list li:nth-of-type(2) {
    width: 60%;
  }
}

/*============================
	menu
============================*/
.menu {
  margin-top: -20rem;
  background: var(--bg-3);
  background: url(../img/back-menu.jpg) no-repeat center top / cover;
  padding: 32rem 0 30rem;
  position: relative;
  color: #fff;
}

@media (max-width: 767px) {
  .menu {
    padding: 30rem 0 30rem;
    position: relative;
  }
}

.menu::before,
.menu::after {
  content: "";
  position: absolute;
  pointer-events: none;
}


.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 8rem;
  margin: 0 auto 5rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
  gap: 4rem 6.5rem;
  margin-bottom: 4rem;
}

.menu__list-item:nth-of-type(even) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(even) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
}
.menu__list-item:nth-of-type(2) .menu__txt-wrapper {
  padding-top: 5rem;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    /* padding-top: 3.5rem; */
    margin-top: -1rem;
  }
}

.menu__txt-wrapper h2 {
  font-family: var(--font-en);
  font-size: max(65px, 10.4rem);
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 5rem;
}
@media (max-width: 767px) {
  .menu__txt-wrapper h2 {
    margin-top: 3rem;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(16px, 2.2rem);
  font-weight: 700;
  letter-spacing: 0.1em;
}

.menu__txt-wrapper p {
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 2;
  margin-top: 3.5rem;
}

.menu__img {
  width: 60rem;
  height: 100%;
  flex-shrink: 0;
		position: relative;
}

.menu-image{
	position: relative;
	display: inline-block;
}

.neon{
	position: absolute;
	left: 11.5rem;
	bottom: -5rem;
	transform: translateX(-50%);

	font-size: 7rem;
	font-weight: 700;
	letter-spacing: .13em;
	white-space: nowrap;

	color: #ffffff;
	text-shadow:
		0 0 1px rgba(255,255,255,.9);
  font-family: var(--font-en);
}
.neon--food{
	color: #fff; /* ネオン管の芯の色 */

	text-shadow:
		0 0 4px  #ffdc3e,
		0 0 8px  #ffdc41,
		0 0 16px #ffd059,
		0 0 32px #ffdcb1,
		0 0 48px rgba(255, 218, 173, 0.6);
}
.neon--drink{
	color: #fff; /* ネオン管の芯の色 */

	text-shadow:
		0 0 4px  #e8d4ff,           /* 芯に近い白寄りパープル */
		0 0 8px  #cfa8ff,           /* 明るいパープル */
		0 0 16px #b07cff,           /* 紫 */
		0 0 32px #8a4bff,           /* 濃いバイオレット */
		0 0 48px rgba(138, 75, 255, 0.6); /* 外側の発光 */
}
.neon::after{
	content: attr(data-text);
	position: absolute;
	inset: 0;
	color: #ffffff;
	filter: blur(.3px);
	opacity: .7;
	pointer-events: none;
}

.menu__list-item:nth-of-type(1) .menu__img {
  margin: 0rem 0 0 1rem;
}

@media (max-width: 767px) {
  .menu__img,
  .menu__list-item:nth-of-type(1) .menu__img {
    width: 100%;
    margin: 0;
  }
}




/*============================
	gallery
============================*/
.gallery {
  margin-top: -26rem;
  background: var(--bg-2);
  padding: 26rem 0 30rem;
  position: relative;
  background: url(../img/back-gallery.png) no-repeat center top / 100%;
}
  .gallery::before {
    content: "";
    background: url(../img/deco-gallery.png) no-repeat center top / contain;
    width: 60rem;
    height: 60rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    bottom: -26rem;
    right: -2rem;
  }

@media (max-width: 767px) {
  .gallery {
    margin-top: -18rem;
    background: var(--bg-2);
    /* padding: 15rem 0 15rem; */
    position: relative;
    background: url(../img/back-gallery-sp.jpg) no-repeat center top / cover;
  }
  .gallery::before {
    width: 30rem;
    height: 30rem;
    bottom: -17rem;
    right: -2rem;
  }
  
}
/* .gallery::before,
.gallery::after {
  content: "";
  background: url("../img/deco_1.png") no-repeat center top / cover;
  width: 100%;
  height: 16rem;
  position: absolute;
  left: 0;
  pointer-events: none;
} */

/* .gallery::before {
  transform: translateY(-100%);
  top: 1px;
}

.gallery::after {
  transform: translateY(100%) scale(-1, -1);
  bottom: 1px;
} */

.gallery__slider {
  height: 18.8rem;
  margin: 8rem 0 9rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 25.8rem;
  margin: 0 0.7rem;
}

/*============================
	access
============================*/
.access {
  padding: 14rem 0 14rem;
  background: url(../img/back-access.jpg) no-repeat center top / cover;
  color: #fff;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 11.5rem;
  margin: 11rem auto 0;
}
@media (min-width: 768px) and (max-width: 1000px) {
  .access__contents {
    width: 130rem;
    display: flex;
    gap: 2rem 11.5rem;
    margin: 11rem auto 0;
  }
}
@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 55rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

@media (max-width: 767px) {
  .access__img {
    width: 95%;
  }
}


.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: -2rem 0 7rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 7rem;
  }
}

.access__list dt,
.access__list dd {
  font-size: max(12px, 1.5rem);
  padding: 2.1rem 1.6rem;
}

.access__list dt {
  width: max(75px, 11rem);
  font-weight: 400;
}

.access__list dd {
  width: calc(100% - max(75px, 11rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px #fff;
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px #fff;
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

/*============================
	insta
============================*/
.insta {
  padding: 14rem 0 14rem;
  position: relative;
  background: url(../img/back-insta.jpg) no-repeat center top / cover;
}

		.insta::before {
			content: "";
			background: url(../img/bar-insta.png) no-repeat center top / contain;
			width: 100%;
			height: 5rem;
			/* aspect-ratio: 293/95; */
			position: absolute;
			top: 0;
			left: 0;
		}
		.insta::after {
			content: "";
			background: url(../img/bar-insta.png) no-repeat center bottom / contain;
			width: 100%;
			height: 5rem;
			/* aspect-ratio: 293/95; */
			position: absolute;
			bottom: 0;
			left: 0;
		}
@media screen and (max-width: 767px) {
  		.insta::before {
			width: 170%;
      }
  		.insta::after {
			width: 170%;
      }

}


.insta__contents {
  width: 90.5rem;
  margin: 9rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem 2.9rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 28.2rem;
  height: 28.2rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}










/*  ----------------------------------------------------------

reserve

----------------------------------------------------------  */
.top-reservation {
  margin-top: -30rem;
    padding: 27rem 0 15rem;
    background: url(../img/back-reserve.jpg) no-repeat center top / cover;
    color: #fff;
}
.top-reservation > p {
    text-align: center;
    color: #fff;
    padding: 2.5rem 0;
    width: 90%;
    margin: 0 auto;
    line-height: 2.2;
}

.top-reservation .inner {
    padding: 3rem;
    text-align: center;
    border: 1px solid #9c8e79;
    background: url(../img/texture-3.jpg) repeat;
}

.top-reservation h2 {
    font-size: 2.4rem;
    margin-bottom: 3rem;
    text-align: center;
}

.top-reserve a {
    display: inline-block;
    margin: 2rem 0 0;
    font-size: 2rem;
    border-bottom: 2px solid #9c8e79;
    padding-bottom: 0.5rem;
}

@media screen and (max-width: 767px) {
    .top-reservation {
      padding: 40rem 0 5rem;
    }
}

/* ------------------------------
　calendar
------------------------------ */
.calendar-wrapper {
  color: #000;
  position: relative;
  outline: 16px solid #ccc;
  /* max-width: 1000px; */
  width: 85%;
  max-width: 1000px;
  margin: 50px auto 0 auto;
  display: flex;
  background-color: rgba(255,255,255,1);
}

#calendar {
  text-align: center;
  width: 100%;
}
table {
  outline: 16px solid #ccc;
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
}
.calendar-wrapper th {
  color: #000;
}
.calendar-wrapper th,
.calendar-wrapper td {
  outline: 1px solid #ddd;
  padding-top: 16px;
  padding-bottom: 16px;
  text-align: center;
  color: #111111;
}

.calendar-wrapper td:nth-child(6) .reservation-date,
.calendar-wrapper td:nth-child(6) .reservation-date a {
  color: #8888ff;
}

.calendar-wrapper td:last-child .reservation-date,
.calendar-wrapper td:last-child .reservation-date a {
  color: #ff8888;
}

.calendar-wrapper td.disabled {
  background-color: #eeeeee;
  color: #aaaaaa;
}

.reservation-date {
  text-decoration: underline;
}

.reservation-seat {
  font-size: 14px;
}

.reservation-seat a {
  color: #dd8866;
}

.reservation-seat-disabled {
  color: #aaaaaa;
}

.calendar-reservation {
  border-collapse: collapse;
  width: 100%;
  word-break: break-all;
  margin-top: 10px;
  margin-left: 1rem;
  padding: 20px;
}
.calendar-reservation form {
  padding-top: 0;
}
.calendar_date {
  font-size: 18px;
}
.calendar_person,
.calendar_time {
  width: 100%;
  font-size: 18px;
  padding: 8px;
  margin-top: 4px;
  margin-bottom: 8px;
  border: 0.1rem solid #aaaaaa;
}

.calendar_person,
.calendar_time {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 6'%3E%3Cpath d='M0 0l5 6 5-6z' fill='%23666'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 10px 6px;

    padding-right: 30px;
}

.calendar_button {
  width: 100%;
  font-size: 18px;
  padding: 12px;
  border-radius: 6px;
  background-color: #aaaaaa;
  color: #ffffff;
  border: 1px solid #aaaaaa;
}
.calendar_button:not([disabled]) {
  cursor: pointer;
}
.calendar_info {
  font-size: 12px;
  margin-top: 20px;
}
.calendar_ok {
  color: #dd8866;
}
.reservation-message {
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-size: 16px;
  text-align: center;
  color: #c00000;
}
@media screen and (max-width: 767px) {
  .calendar-wrapper {
    width: 80%;
    margin: 40px auto 60px auto;
    flex-direction: column;
  }
  .calendar-wrapper {
    font-size: 12px;
  }
  .calendar-reservation {
    padding: 0;
    margin-top: 20px;
    margin-left: 0;
  }
  .calendar-reservation form {
    padding: 20px;
  }
  .calendar-reservation form div {
    margin-bottom: 20px;
  }
  .calendar_info {
    padding: 0 20px 20px 20px;
  }

  .calendar_date {
    font-size: 16px;
  }

    .calendar_button {
        font-size: 16px;
    }

}

@media screen and (max-width: 450px) {
  .reservation-date {
    font-size: 2.8vw;
  }
}

/* ------------------------------
　reservation
------------------------------ */
.regform {
    /* max-width: 840px; */
    margin: auto;
}
.form-container {
  width: 100%;
  background-color: rgba(255,255,255,0.5);
}

.form-container input,
.form-container select {
  height: 2rem;
  font-size: 1.2rem;
}

.form-container textarea {
  width: 100%;
  height: 8rem;
}

.form-container .tel-form input,
.form-container .mail-form input {
  width: 100%;
  font-size: 1.2rem;
}

.form-container .pay-form select {
  width: 33%;
  font-size: 1.2rem;
}

.form-container dl {
  display: flex;
}

.form-container dt {
  display: flex;
  align-items: center;
  width: 300px;
  width: 30%;
  background-color: #eeebe4;
  font-weight: bold;
  padding: 5px 15px;
  border: 1px solid #cccccc;
}

.form-container dd {
  padding: 5px 15px;
  flex: 1;
  border: 1px solid #cccccc;
}

.form-container .text_field {
  width: 47.6%;
}

.form-container .text_field:first-child {
  margin-right: 3%;
}

/* （空ルールのため削除） */

/* .form-container .date-form dd,
.form-container .course-form dd,
.form-container .seat-form dd,
.form-container .cost-form dd{
  padding: 12px 5px; 
} */

.form-container .blank-area {
  margin-right: 10px;
}

.hissu {
  min-width: 28px;
  height: 20px;
  display: inline-block;
  border: 1px solid #c00;
  padding: 3px;
  margin-left: 14px;
  font-size: 0.75rem;
  line-height: 1;
  color: #c00;
}

.nini {
  min-width: 28px;
  height: 20px;
  display: inline-block;
  border: 1px solid #999;
  padding: 3px;
  margin-left: 14px;
  font-size: 0.75rem;
  line-height: 1;
  color: #333;
}

.btn-container {
  display: flex;
  justify-content: space-evenly;
  justify-content: center;
  margin-top: 2rem;
  gap: 4rem;
}

.btn-container .submit-btn input {
  font-weight: bold;
  background: #f95a6b;
  background: linear-gradient(to bottom, #ff9ba2 0%, #f95a6b 75%, #f85164 100%);
  border: 1px solid #da949b;
  border-radius: 4px;
  box-shadow: inset 1px 1px 3px #f9d8db, inset -1px -1px 3px #ffa6ae;
  color: #ffffff !important;
  padding: 0.4rem 1.6rem;
  text-decoration: none;
  font-size: 1.2rem;
  cursor: pointer;
}

.btn-container .pre-btn input {
  background-color: #ffffff;
  border: solid #cccccc;
  border-radius: 4px;
  border-width: 1px 1px 3px;
  color: #666666 !important;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  padding: 0.4rem 1.6rem;
  text-decoration: none;
  font-size: 1.2rem;
}

.submit-message {
  margin-top: 4rem;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  animation: blink 6s ease-in-out infinite; 
}

@keyframes blink {
    0% {
      opacity: 0.3;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0.3;
    }
  }

@media screen and (max-width: 767px) {
  .form-container dl {
    flex-direction: column;
  }
  .form-container dt {
    width: 100%;
  }
  .form-container .date-form,
  .form-container .course-form,
  .form-container .seat-form,
  .form-container .cost-form {
    height: auto;
  }
  .form-container .text_field {
    width: 47.6%;
  }
  .form-container .blank-area {
    margin-right: 8px;
  }
}

/* ローディング */
.loader_container {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, 0.95);
    z-index: 1;
}

.spinner {
    width: 64px;
    height: 64px;
    border: 8px solid;
    border-color: var(--brown) var(--brown) var(--brown) transparent;
    border-radius: 50%;
    animation: spin-animation 1.2s linear infinite;
}

@keyframes spin-animation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader_container.isLoad{
    animation : fade-out 0.5s;
    animation-fill-mode: both;
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
       opacity: 0;
        visibility: hidden;
    }
}
.reserve-txt{
    text-align: center;
    font-size: 2rem;
}


/* index.html reserve-txt編集 */
.reserve-txt span{
    font-size: 1.5rem;
}
